Subject: Re: [PATCH v5] t2000: modernize overall structure and path checks

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Apr 2026 07:29:30 -0700

Zakariyah Ali <[email-masked]> writes:

> This test script that dates back to 2005 certainly shows its age and
> both its style and the way the tests are laid out do not match the
> modern standard. Modernize it to match the current testing standards:
> ...

How does this relate to d8e34f97 (t2000: modernise overall
structure, 2026-03-28) that was merged to 'next' at 279c41a3 (Merge
branch 'za/t2000-modernise' into next, 2026-03-31) and is now in
'master' at 0713d3b7 (Merge branch 'za/t2000-modernise', 2026-04-06)?

The topioc appeared first in the issue 2026/03 #12 of the "What's
cooking" report (Mar 30th), marked for 'next'.  Then the issue
2026/04 #01 of the report (Apr 1st) listed the topic in 'next'
slated for 'master'.  The issue 2026/03 #02 (Apr 6th) reports it is
now in 'master'.

The description of this v5 patch looks suspiciously similar, as its
patch text, so I suspect it won't apply to my tree.